com.r3corda.node.services.monitor / ClientToServiceCommand / ExitCash

# ExitCash

`class ExitCash : ClientToServiceCommand`

### Parameters

`id` - the ID to be provided in events resulting from this request.

### Constructors

<init> | `ExitCash(currency: Currency, issueRef: OpaqueBytes, pennies: Long, id: UUID = UUID.randomUUID())`

### Properties

currency | `val currency: Currency`
issueRef | `val issueRef: OpaqueBytes`
pennies | `val pennies: Long`

### Inherited Properties

id | `val id: UUID`